#include "testlib.h"
#include <iostream>
#include <vector>
#include <algorithm>
#include <queue>
 
constexpr int MAX_N = 1'000'000;
constexpr int MAX_A = (int)1e9;

int main(int argc,char* argv[]){
	registerValidation(argc,argv);
 
 	inf.readInts(10,0,50);
 	inf.readEof();
 
	return 0;
}
